generated_at: '2026-01-04T12:12:31.452353Z'
projects:
- name: SIREP / Nodo 0 / Orquestación de vida
  promise_potential: 95.0
  progress_advance: 20.0
  time_invested: 0.0
  complexity: 0.0
  dispersion: 0.0
  deliverables: 0.0
  conv_count: 3
  last_update: '2026-01-04T11:39:09.288668Z'
- name: MK Asistente / Entrevista MK (PWA+STT+Agentes)
  promise_potential: 92.0
  progress_advance: 80.5005474186969
  time_invested: 79.0843530426104
  complexity: 83.20191353559707
  dispersion: 2.3299187398462586
  deliverables: 71.41451548453648
  conv_count: 57
  last_update: '2025-12-23T23:14:57.699851Z'
- name: Digital Twin / MAP HUB / Editor de Zonas
  promise_potential: 90.0
  progress_advance: 69.37013753368183
  time_invested: 68.32645853139438
  complexity: 70.75865306301372
  dispersion: 42.0690040402419
  deliverables: 78.73569692011003
  conv_count: 64
  last_update: '2025-12-23T03:14:29.650121Z'
- name: Ciberseguridad / WISP / Infra
  promise_potential: 88.0
  progress_advance: 78.99137375495837
  time_invested: 78.32236260544609
  complexity: 100.0
  dispersion: 32.62418001129487
  deliverables: 87.85009484831438
  conv_count: 80
  last_update: '2026-01-01T22:38:21.554008Z'
- name: Casa inteligente / IoT / ESP32 / Niños
  promise_potential: 85.0
  progress_advance: 53.2301193229505
  time_invested: 57.10808654106986
  complexity: 70.70558067367956
  dispersion: 61.08459443984877
  deliverables: 56.30998313461777
  conv_count: 71
  last_update: '2025-12-30T21:35:26.117062Z'
- name: MásKapital web / UI / Formularios
  promise_potential: 80.0
  progress_advance: 89.41191081044211
  time_invested: 81.82119988041285
  complexity: 90.69520384765941
  dispersion: 7.493445648821605
  deliverables: 100.0
  conv_count: 69
  last_update: '2025-12-23T12:30:37.694765Z'
- name: Trading / Scalping / Derivados
  promise_potential: 74.0
  progress_advance: 92.11065013953831
  time_invested: 100.0
  complexity: 99.50951341386154
  dispersion: 26.6764185505448
  deliverables: 91.48644616549086
  conv_count: 147
  last_update: '2026-01-02T10:24:29.247025Z'
- name: Vida personal / Familia / Educación
  promise_potential: 68.0
  progress_advance: 65.31084142202576
  time_invested: 64.88474053457534
  complexity: 54.404384184281454
  dispersion: 66.71291264049603
  deliverables: 87.37017894279099
  conv_count: 95
  last_update: '2025-12-25T18:08:02.908358Z'
- name: Minecraft (servidor, mods, Denizen, Geyser)
  promise_potential: 60.0
  progress_advance: 55.91098850933659
  time_invested: 54.855364312517
  complexity: 77.38818013887325
  dispersion: 49.69034000017851
  deliverables: 61.40458117704598
  conv_count: 52
  last_update: '2026-01-04T11:03:17.483672Z'
- name: Otros
  promise_potential: 50.0
  progress_advance: 54.87751642370191
  time_invested: 51.936843637709714
  complexity: 57.90245245062413
  dispersion: 100.0
  deliverables: 96.36364868282352
  conv_count: 147
  last_update: '2026-01-01T04:03:27.789487Z'
